# Create New Release Group

Create a new Release Group.

Endpoint: POST /rmg/api/releaseGroup
Version: 1.0
Security: x-api-key

## Header parameters:

  - `Harness-Account` (string, required)
    Account Identifier

## Query parameters:

  - `orgIdentifier` (string)
    Organisation Identifier

  - `projectIdentifier` (string)
    Project Identifier

## Request fields (application/json):

  - `yaml` (string, required)

  - `processIdentifier` (string)
    Identifier of the orchestration process

  - `processInputIdentifier` (string)
    Identifier of the orchestration process input

## Response 200 fields (application/json):

  - `id` (string)

  - `yaml` (string)

## Response 400 fields (application/json):

  - `message` (string, required)
    error message detail

  - `code` (string)
    canonical error code name
    Enum: "BAD_REQUEST", "UNAUTHORIZED", "FORBIDDEN", "NOT_FOUND", "INTERNAL_SERVER_ERROR"


